/* CSS Document */

.calen { border-collapse:collapse; font-size:10px; background-color:#fff; width:100%;}
.calen th { border:1px solid #aaa; height:25px; color:#333; }
.calen .sat { color:blue; }
.calen .sun { color:red; background-color:#FFCFCC;}
.calen .today { font-weight:bold; }
.calen tr.bg1 { background-color:#fff; }
.calen tr.bg2 { background-color:#eee; }
.calen td { border:1px solid #aaa; text-align:center; height:25px;  }

th.today, td.today {border:2px solid #3896FF;}

th.workday, td.workday { background-color:#fff; color:333; }

.calen th.sun {background-color:#eee;}